<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="extensionName.message">
        <source>BlueMind connector</source>
        <target state="translated">BlueMind connector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensionDescription.message">
        <source>BlueMind connector</source>
        <target state="translated">BlueMind connector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.abnamedialog.local.message">
        <source>BlueMind Directory</source>
        <target state="translated">BlueMind Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.calendar.label.message">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.calendar.tooltiptext.message">
        <source>Open BlueMind Calendar in a new tab.</source>
        <target state="translated">Open BlueMind Calendar in a new tab.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.settings.label.message">
        <source>BlueMind settings</source>
        <target state="translated">BlueMind settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.preferences.label.message">
        <source>BlueMind connector settings</source>
        <target state="translated">BlueMind connector settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.settings.tooltiptext.message">
        <source>Open your BlueMind settings in a new tab.</source>
        <target state="translated">Open your BlueMind settings in a new tab.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.todolist.label.message">
        <source>Tasks</source>
        <target state="translated">Tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.todolist.tooltiptext.message">
        <source>Open BlueMind Tasks in a new tab.</source>
        <target state="translated">Open BlueMind Tasks in a new tab.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.sync.label.message">
        <source>Synchronize</source>
        <target state="translated">Synchronize</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.sync.tooltiptext.message">
        <source>Synchronize BlueMind addressbooks.</source>
        <target state="translated">Synchronize BlueMind addressbooks.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.card.alert.local.message">
        <source>This is a readonly contact member of list:</source>
        <target state="translated">This is a readonly contact member of list:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.compose.attach.link.message">
        <source>From BlueMind file hosting</source>
        <target state="translated">From BlueMind file hosting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.accept.message">
        <source>Yes</source>
        <target state="translated">Yes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.decline.message">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.description.message">
        <source>Meeting</source>
        <target state="translated">Meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.tentative.message">
        <source>Maybe</source>
        <target state="translated">Maybe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.title.message">
        <source>Title</source>
        <target state="translated">Title</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.when.message">
        <source>When</source>
        <target state="translated">When</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.where.message">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.contact.label.message">
        <source>BlueMind Contacts</source>
        <target state="translated">BlueMind Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.import.button.label.message">
        <source>Import...</source>
        <target state="translated">Import...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.import.button.tooltiptext.message">
        <source>Import contacts in BlueMind.</source>
        <target state="translated">Import contacts in BlueMind.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.log.label.message">
        <source>Logging</source>
        <target state="translated">Logging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.log.pref.label.message">
        <source>Enable debug logging</source>
        <target state="translated">Enable debug logging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.reset.button.label.message">
        <source>Reset</source>
        <target state="translated">Reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.reset.button.tooltiptext.message">
        <source>Delete all BlueMind data from Thunderbird.</source>
        <target state="translated">Delete all BlueMind data from Thunderbird.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.address.label.message">
        <source>Address :</source>
        <target state="translated">Address :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.button.label.message">
        <source>Connection...</source>
        <target state="translated">Connection...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.label.message">
        <source>BlueMind server (example: https://myserver.com)</source>
        <target state="translated">BlueMind server (example: https://myserver.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.button.label.message">
        <source>Settings...</source>
        <target state="translated">Settings...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.label.message">
        <source>BlueMind Settings</source>
        <target state="translated">BlueMind Settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.settings.label.message">
        <source>Configure your BlueMind preferences</source>
        <target state="translated">Configure your BlueMind preferences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.showlog.button.label.message">
        <source>Show log...</source>
        <target state="translated">Show log...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.showlog.button.tooltiptext.message">
        <source>Show extension log file.</source>
        <target state="translated">Show extension log file.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.tab.label.message">
        <source>BlueMind</source>
        <target state="translated">BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.remotechooser.title.message">
        <source>BlueMind: Files chooser</source>
        <target state="translated">BlueMind: Files chooser</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.signature.disclamer.message">
        <source>A corporate signature will be added to your message</source>
        <target state="translated">A corporate signature will be added to your message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.signature.hide.message">
        <source>Hide preview</source>
        <target state="translated">Hide preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.readonly.card.message">
        <source>Unable to create contact card. Read-only address book.</source>
        <target state="translated">Unable to create contact card. Read-only address book.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.readonly.list.message">
        <source>Unable to create list. Read-only address book.</source>
        <target state="translated">Unable to create list. Read-only address book.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.syncDirectory.ask.message">
        <source>Do not ask me again.</source>
        <target state="translated">Do not ask me again.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.syncDirectory.message.message">
        <source>Do you want to sync Directory addressbook ? Warning it can induce lags and freezes of Thunderbird if your organization have a lot of users and distributions lists.</source>
        <target state="translated">Do you want to sync Directory addressbook ? Warning it can induce lags and freezes of Thunderbird if your organization have a lot of users and distributions lists.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.abname.ownedby.message">
        <source>Owned by</source>
        <target state="translated">Owned by</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.authprompt.message.message">
        <source>Enter login and password for</source>
        <target state="translated">Enter login and password for</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.archive.label.message">
        <source>Server archive</source>
        <target state="translated">Server archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.archive.tooltiptext.message">
        <source>Archive on BlueMind</source>
        <target state="translated">Archive on BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.unarchive.label.message">
        <source>Unarchive</source>
        <target state="translated">Unarchive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.unarchive.tooltiptext.message">
        <source>Unarchive from BlueMind</source>
        <target state="translated">Unarchive from BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabshare.access.message">
        <source>Can invite me</source>
        <target state="translated">Can invite me</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabshare.admin.message">
        <source>Can update my events and manage sharing</source>
        <target state="translated">Can update my events and manage sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabshare.read.message">
        <source>Can invite me and can see my events</source>
        <target state="translated">Can invite me and can see my events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabshare.write.message">
        <source>Can update my events</source>
        <target state="translated">Can update my events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabsubscribe.read.message">
        <source>R</source>
        <target state="translated">R</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.calprefs.tabsubscribe.readwrite.message">
        <source>R/W</source>
        <target state="translated">R/W</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.defaults.directories.contacts.message">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.defaults.directories.public_contacts.message">
        <source>Public contacts</source>
        <target state="translated">Public contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.defaults.directories.users.message">
        <source>Directory</source>
        <target state="translated">Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.description.message">
        <source>BlueMind Connector</source>
        <target state="translated">BlueMind Connector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.dialogs.title.message">
        <source>BlueMind Connector</source>
        <target state="translated">BlueMind Connector</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.CERT_ERROR.message">
        <source>Error: certificate error</source>
        <target state="translated">Error: certificate error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.CONNECTION_ERROR.message">
        <source>Error: connection error. Check settings.</source>
        <target state="translated">Error: connection error. Check settings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.CORE_UNAVAILABLE.message">
        <source>Error: BlueMind server is not available.</source>
        <target state="translated">Error: BlueMind server is not available.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.CERT_EXPIRED.message">
        <source>expired</source>
        <target state="translated">expired</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.CERT_NOT_TRUSTED.message">
        <source>not trusted</source>
        <target state="translated">not trusted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.CERT_REVOKED.message">
        <source>revoked</source>
        <target state="translated">revoked</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.INVALID_CA.message">
        <source>invalid CA</source>
        <target state="translated">invalid CA</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.ISSUER_NOT_TRUSTED.message">
        <source>issuer not trusted</source>
        <target state="translated">issuer not trusted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.ISSUER_UNKNOWN.message">
        <source>issuer unknown</source>
        <target state="translated">issuer unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.NOT_VERIFIED_UNKNOWN.message">
        <source>not verified/unknown</source>
        <target state="translated">not verified/unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.Cert.UNEXPECTED_FAILURE.message">
        <source>unxepected failure</source>
        <target state="translated">unxepected failure</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.NETWORK_ERROR.message">
        <source>Error: network error.</source>
        <target state="translated">Error: network error.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.SERVER_ERROR.message">
        <source>Error: server error.</source>
        <target state="translated">Error: server error.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.SETTINGS_ERROR.message">
        <source>Error: connection error. Check settings.</source>
        <target state="translated">Error: connection error. Check settings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.UNKWNOWN_ERROR.message">
        <source>Error: unknown</source>
        <target state="translated">Error: unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.credentials.message">
        <source>Bad login and/or password.</source>
        <target state="translated">Bad login and/or password.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.role.message">
        <source>You cannot use Thunderbird connector, please contact your administrator.</source>
        <target state="translated">You cannot use Thunderbird connector, please contact your administrator.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.imip.part-event-not-found.message">
        <source>Meeting not found.</source>
        <target state="translated">Meeting not found.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.imip.counter-event-not-found.message">
        <source>Meeting not found or proposition already handled.</source>
        <target state="translated">Meeting not found or proposition already handled.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.imip.counter-counter-not-found.message">
        <source>Proposition already handled.</source>
        <target state="translated">Proposition already handled.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.errors.imip.warn-private-event-with-delegates.message">
        <source>Delegates did not receive this private invitation.</source>
        <target state="translated">Delegates did not receive this private invitation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.filehosting.expireOn.message">
        <source>expires on</source>
        <target state="translated">expires on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.icsbandal.participation.message">
        <source>Participation</source>
        <target state="translated">Participation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.icsbandal.participationOf.message">
        <source>Participation of:</source>
        <target state="translated">Participation of:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.im.accountcreated.message">
        <source>BlueMind instant messaging account configured</source>
        <target state="translated">BlueMind instant messaging account configured</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.import.confirm.message">
        <source>Import existing collected contacts in BlueMind ?</source>
        <target state="translated">Import existing collected contacts in BlueMind ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.import.willbeimported.message">
        <source>contacts imported.</source>
        <target state="translated">contacts imported.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.lightning.restartAfterDisable1.message">
        <source>Lightning extension was disabled by BlueMind connector.</source>
        <target state="translated">Lightning extension was disabled by BlueMind connector.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.lightning.restartAfterDisable2.message">
        <source>You can re-enable it in the addon manager.</source>
        <target state="translated">You can re-enable it in the addon manager.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.lightning.restartAfterDisable3.message">
        <source>Thunderbird must be restarted to apply the change.</source>
        <target state="translated">Thunderbird must be restarted to apply the change.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.lightning.restartAfterDisable4.message">
        <source>Do you want to restart Thunderbird now?</source>
        <target state="translated">Do you want to restart Thunderbird now?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.notification.title.message">
        <source>Reminder</source>
        <target state="translated">Reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.serverprompt.message.message">
        <source>Enter BlueMind server address (example: https://myserver.com)</source>
        <target state="translated">Enter BlueMind server address (example: https://myserver.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.signature.hide.message">
        <source>Hide preview</source>
        <target state="translated">Hide preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.signature.show.message">
        <source>Show preview</source>
        <target state="translated">Show preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.status.error.message">
        <source>with error</source>
        <target state="translated">with error</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.status.start.message">
        <source>BlueMind synchronization ...</source>
        <target state="translated">BlueMind synchronization ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.status.stop.message">
        <source>BlueMind synchronization done</source>
        <target state="translated">BlueMind synchronization done</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.updated.restartAfterUpdate1.message">
        <source>BlueMind connector extension was updated.</source>
        <target state="translated">BlueMind connector extension was updated.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.updated.restartAfterUpdate2.message">
        <source>Thunderbird must be restarted to apply the change.</source>
        <target state="translated">Thunderbird must be restarted to apply the change.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.updated.restartAfterUpdate3.message">
        <source>Do you want to restart Thunderbird now?</source>
        <target state="translated">Do you want to restart Thunderbird now?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.cancelled.meeting.message">
        <source>Meeting cancelled</source>
        <target state="translated">Meeting cancelled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.cancelled.occurrence.message">
        <source>Occurrence cancelled</source>
        <target state="translated">Occurrence cancelled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.accept.message">
        <source>Accept</source>
        <target state="translated">Accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.decline.message">
        <source>Decline</source>
        <target state="translated">Decline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.cancelled.remove.label.message">
        <source>Remove from calendar</source>
        <target state="translated">Remove from calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.description.message">
        <source>New times for meeting</source>
        <target state="translated">New times for meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.title.message">
        <source>Title</source>
        <target state="translated">Title</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.original.message">
        <source>Orignal</source>
        <target state="translated">Orignal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.where.message">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.counter.proposed.message">
        <source>Proposed</source>
        <target state="translated">Proposed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.counterbandal.accept.message">
        <source>Accept</source>
        <target state="translated">Accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.counterbandal.acceptFor.message">
        <source>Accept for:</source>
        <target state="translated">Accept for:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
